/*
    CSS File for album scripts
*/

/*  Global Styles
    */
body
    {
    font-family:    sans-serif;
    }
form
    {
    padding:    0px;
    margin:     0px;
    }
img {
    border:     0px;
    }
a	{
	color: #4682b4;
	text-decoration: none;
	}
table td	{
	vertical-align:		top;
	}

/*  Shared styles
    */
.alignright	{
	text-align: 		right;
	}

#header	{
	margin-bottom: 		10px;
	border-bottom:		1px solid black;
	font-size:			xx-large;
	text-align:			left;
	}
	#header p	{
		font-size:	x-large;
		}
	#header  a	{
		color:	     		black;
		text-decoration: none;
		}
	#header a:hover	{
		text-decoration:	underline;
		}
#footer	{
	border-top:			1px solid black;
	text-align:			center;
	font-size:			x-small;
	margin-top:			15px;
	padding-top:		5px;
	}
#bodydiv	{
	margin:		0px 50px;
	}
#albumheaderright
    {
    text-align:     right;
    }
#albumjump
    {
    text-align:     right;
    }
#albumtitle
    {
    font-size:      large;
    }

.carttable  {
    width:          600px;
    margin-right:   auto;
    margin-left:    auto;
    font-size:      small;
    }
.carttable p    {
    margin:         0px;
    padding:        0px;
    }
    .carttable .medium  {
        font-size:      medium;
        }
    .carttable .small   {
        font-size:      small;
        }
    .carttable .cartcol1    {
        text-align:     center;
        padding:        10px;
        }
    .carttable .cartcol2    {
        padding:        10px;
        vertical-align: top;
        padding-left:   20px;
        text-indent:    -10px;
        }
    .carttable .cartcol3    {
        padding:        10px;
        vertical-align: top;
        }
    .carttable .cartcol4    {
        padding:        10px;
        vertical-align: top;
        }
    .carttable .cartcol5    {
        padding:        10px;
        vertical-align: top;
        }
    .carttable .cartcol6    {
        padding:        10px;
        vertical-align: top;
        text-align:     center;
        }
.cartheader {
    background-color:   white;
    }
.pb_cartfooterrow	{
	text-align:			center;
	border-top:			1px solid black;
	}
.cartrow1   {
	background-color:   #eeeeee;
    padding:            0px 10px;
    }
.cartrow2   {
    background-color:   white;
    padding:            0px 10px;
    }
/*  Thumbnail images page   */
#thumbnailtable, #albumThumbs
    {
    margin-left:    auto;
    margin-right:   auto;
    text-align:     center;
    }
.thumbfooter    {
    text-align:     center;
    font-size:      small;
    margin:         0px auto 0px auto;
    }
    .thumbfooter a  {
        text-decoration:    none;
        color:              #4682b4;
        }
    .thumbfooter a:hover    {
        text-decoration:    underline;
        }
.thumbnailtext
    {
    text-align:     center;
    font-size:      x-small;
    }
.thumbnailcell
    {
    vertical-align: bottom;
    padding:        0px 10px 10px 10px;
    }
    .thumbnailcell a
        {
        color:              black;
        text-decoration:    none;
        }
    .thumbnailcell a img
        {
        border:             0px;
        }
/*  Styles for main image page
    */
#imagetable
    {
    border:     0px;
    margin-left:    auto;
    margin-right:   auto;
    }

#imagetitlecell {
    text-align:         center;
    padding-bottom:     20px;
    }
#imagetitle
    {
    font-size:          large;
    font-family:        sans-serif;
    text-align:         center;
    margin-right:       auto;
    margin-left:        auto;
    }
/*  Styles for the color, b&w, sepia links on the
    primary image pages.
    */
#imagefooterleft
    {
    padding-top:    20px;
    text-align: left;
    }
#imagefooterright
    {
    padding-top:    20px;
    text-align: right;
    padding-left: 50px;
    }
#imagefooterpagenumber
    {
    text-align: center;
    font-size:  xx-small;
    padding-top:    10px;
    }
#imagecell
    {
    text-align: center;
    }
#fullsizeimage
    {
    border:     1px solid black;
    }
.pb_colorlink, .pb_bwlink, .pb_sepialink
    {
    font-size:  small;
    padding:    10px 10px 0px 10px;
	color:		#4682b4;
	text-decoration: none;
    }
.pb_colorlink:hover, .pb_bwlink:hover, .pb_sepialink:hover
    {
    text-decoration:    underline;
    }
#pb_footer	{
	font-size:	x-small;
	text-align:	center;
	}
	#pb_footer a	{
		color:		#4682b4;
		text-decoration: none;
		}
	#pb_footer a:hover	{
		text-decoration: underline;
		}
.pb_noalbums	{
	text-align:		center;
	}

.pb_button	{
	}
.pb_errormessage	{
	color:	red;
	}
.pb_useradmin	{
	font-family:    sans-serif;
    font-size:      small;
    text-align:     right;
    color:          #ffcc33;
    padding:        0px;
    margin:         0px;
    }
    .pb_useradmin a
        {
        color:              #4682b4;
        text-decoration:    none;
        }
    .pb_useradmin a:hover
        {
        text-decoration:    underline;
        }
.pb_thumbnailtable	{
	margin-left:	auto;
	margin-right:	auto;
	text-align:		center;
	}
.pb_thumbnailcell	{
	text-align:		center;
	width:			100px;
	height:			150px;
	}
.pb_carttable	{
	width: 		100%;
	border-collapse: 	collapse;
	margin-bottom:	15px;
	}
.pb_cartcell	{
	vertical-align:	top;
	margin:			0px;
	padding:		10px 0px;
	}
.pb_cartimagecell	{
	text-align:		center;
	padding:		10px 0px;
	}
.pb_carttitle	{
	font-size: 		medium;
	}
.pb_carttext	{
	font-size:		small;
	}
.pb_cartrowodd 	{
	border-top:		1px solid black;
	}
.pb_cartroweven	{
	border-top:		1px solid black;
	background:		#eeeeee;
	}
.pb_cartheaderrow	{
	border-bottom:	1px solid black;
	font-weight:	bold;
	}
.pb_albumlist	{
	margin-left:	15px;
	}
.pb_thumbnailtable	td	{
	vertical-align: 	bottom;
	padding:			5px;
	}
.album_title	{
	text-align:		center;
	}
.pb_comments 	{
	border-bottom:	1px solid black;
	}
.pb_comment	{
	border-top:	1px solid black;
	padding-bottom:	10px;
	padding-top:	5px;
	padding-left:	5px;
	padding-right: 	5px;
	}
	.pb_comment .comment_head	{
		display: 	block;
		font-weight:	bold;
		}
	.pb_comment .comment_subject	{
		display:		block;
		font-weight:	bold;
		}
	.pb_comment .comment_message	{
		display:		block;
		margin-top:		5px;
		}
.pb_comment_even	{
	background:		#eeeeee;
	}
a.pagetrail_sel	{
	color: black;
	border: 1px solid black;
	padding: 2px 5px;
	margin: 2px;
	}
a.pagetrail_sel:hover	{
	text-decoration: none;
	}
a.pagetrail_unsel	{
	color: silver;
	border: 1px solid silver;
	padding: 2px 5px;
	margin: 2px;
	}
a.pagetrail_unsel:hover	{
	color: black;
	border: 1px solid black;
	text-decoration: none;
	}
div.comments	{
	text-align:center;
	margin:15px;
	}
ul.pbCartMeta {
        margin: 0;
        padding-left:15px;
}
li.pbCartMetaItem {
    margin:0;
    padding-left:2px;
    list-style-type: none;
}
.pbCartMetaItemType {

}

.pbCartMetaItemValue    {

}

/*  This class does not work in IE prior to 8.  In that case ProofBuddy is
    going to just insert a colon between the meta key and value
*/
.pbCartMetaItemType:after {
    content: " : ";
}

div.pbOrderStatusTable {
    margin:auto;
    text-align:center;
}
table.pbOrderStatusTable    {
    margin:auto;
    text-align:left;
}
table.pbOrderStatusTable tr td  {
    padding: 2px 5px;
}
table.pbOrderStatusTable tr td.col1 {
    text-align:center;
}

table.pbOrderHistoryTable {
    padding-bottom: 25px;
}
table.pbOrderHistoryTable tr td {
    padding-right: 10px; 
}
tr.headerRow td {
    font-weight: bold;
}
td.orderHistoryAmount   {
    text-align: right;
}
p.pbOrderHistory    {
    font-weight:bold;
}
div.pbOrderHistoryMore {
    margin-top: 10px;
}

tr.pbPackage td.col1    {
    padding-left: 50px;
}
tr.pbPackageRow td  {
    font-weight: bold;
    font-size: 110%;
}